=== debian/control ===
Source: request-tracker4
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>, Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 5), po-debconf
Build-Depends-Indep: perl (>= 5.8.3)
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/pkg-request-tracker/request-tracker4.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-request-tracker/request-tracker4.git

Package: request-tracker4
Architecture: all
Depends: rt4-clients (= ${source:Version}), 
 rt4-apache2 (= ${source:Version}), 
 rt4-db-sqlite (= ${source:Version})
  | rt4-db-postgresql (= ${source:Version}) 
  | rt4-db-mysql   (= ${source:Version}),
 exim4 | mail-transport-agent, 
 rsyslog | system-log-daemon, ${perl:Depends},
 libhtml-mason-perl (>= 1:1.43-1), libapache-session-perl (>= 1.53),
 libregexp-common-perl, libdbi-perl (>= 1.37), 
 libclass-returnvalue-perl (>= 0.40), libdbix-searchbuilder-perl (>= 1.59), 
 libcache-simple-timedexpiry-perl, libtext-template-perl (>= 1.44), 
 liblog-dispatch-perl (>= 2.23), libhtml-parser-perl, 
 liblocale-maketext-fuzzy-perl, liblocale-maketext-lexicon-perl (>= 0.32), 
 libmime-tools-perl (>= 5.108) | libmime-perl (>= 5.108), libmime-types-perl,
 libmailtools-perl (>= 1.57), libtext-wrapper-perl, 
 libtime-modules-perl, libtext-autoformat-perl, libtext-wikiformat-perl, 
 libhtml-scrubber-perl, libmodule-versions-report-perl (>= 1.03), 
 libtree-simple-perl (>= 1.04), libxml-rss-perl (>= 1.05), libxml-simple-perl, 
 libgd-graph-perl, libuniversal-require-perl, 
 libgd-text-perl, libtimedate-perl, dbconfig-common (>= 1.8.38),
 ucf (>= 0.28), libcss-squish-perl (>= 0.06),
 libdevel-stacktrace-perl (>= 1.19),libfile-sharedir-perl, 
 libemail-address-perl, libperlio-eol-perl, 
 libdata-ical-perl, libtext-quoted-perl (>= 2.02),  
 libhtml-rewriteattributes-perl (>= 0.04),
 libgraphviz-perl, libgnupg-interface-perl,
 perl (>= 5.12.2) | libencode-perl (>= 2.39),
 perl (>= 5.12.0) | libcgi-pm-perl (>= 3.38),
 libfcgi-procmanager-perl,
 libdatetime-perl (>= 0.44),
 libdatetime-locale-perl (>= 0.40),
 libhtml-quoted-perl,
 perl (>= 5.10.1) | libfile-temp-perl (>= 0.19),
 libtext-password-pronounceable-perl,
 libdevel-globaldestruction-perl,
 liblist-moreutils-perl,
 libnet-cidr-perl,
 libregexp-common-net-cidr-perl,
 libregexp-ipv6-perl,
 libjson-perl,
 libjavascript-minifier-perl,
 libipc-run3-perl,
 libcgi-psgi-perl (>= 0.12),
 libhtml-mason-psgihandler-perl (>= 0.52),
 libplack-perl (>= 0.9971),
 libcgi-emulate-psgi-perl,
 libconvert-color-perl,
 libclass-accessor-perl (>= 0.34),
 ttf-droid,
 ${misc:Depends}
Recommends: cron-daemon
Conflicts: request-tracker, request-tracker3.2 (<< 3.2.2-3), libdatetime-locale-perl (<< 1:0.44), libdatetime-perl (<< 2:0.4900)
Replaces: request-tracker
Description: extensible trouble-ticket tracking system
 Request Tracker (RT) is a ticketing system which
 enables a group of people to intelligently and efficiently manage
 tasks, issues, and requests submitted by a community of users. It
 features web, email, and command-line interfaces (see the package
 rt4-clients).
 .
 This package provides the 4 series of RT. It can be installed alongside
 the 3.8 series without any problems. 
 .
 RT is a high-level, portable, platform independent system that eases
 collaboration within organizations and makes it easy for them to take care
 of their customers.
 .
 RT manages key tasks such as the identification, prioritization,
 assignment, resolution, and notification required by
 enterprise-critical applications, including project management, help
 desk, NOC ticketing, CRM, and software development.
 .
 This package provides the core of RT.
 .
 This package supports three database types out of the box: MySQL,
 PostgreSQL and SQLite. In order to support a zero-configuration install,
 SQLite will be used by default, but is not recommended for production
 use. Please see /usr/share/doc/request-tracker4/NOTES.Debian for more
 details and consider installing rt4-db-postgresql or rt4-db-mysql at
 the same time as this package.

Package: rt4-clients
Architecture: all
Depends: ${perl:Depends}, exim4 | mail-transport-agent, 
 libhtml-tree-perl, libhtml-format-perl, libwww-perl, libterm-readkey-perl, 
 libterm-readline-perl-perl | libterm-readline-gnu-perl,
 ${misc:Depends}
Recommends: libio-socket-ssl-perl
Description: mail gateway and command-line interface to request-tracker4
 Request Tracker (RT) is a ticketing system which
 enables a group of people to intelligently and efficiently manage
 tasks, issues, and requests submitted by a community of users. It
 features web, email, and command-line interfaces (see the package
 rt4-clients).
 .
 This package provides the 4 series of RT. It can be installed alongside
 the 3.8 series without any problems. 
 .
 RT is a high-level, portable, platform independent system that eases
 collaboration within organizations and makes it easy for them to take care
 of their customers.
 .
 RT manages key tasks such as the identification, prioritization,
 assignment, resolution, and notification required by
 enterprise-critical applications, including project management, help
 desk, NOC ticketing, CRM, and software development.
 .
 This package provides support for injecting tickets into Request Tracker
 from a mail server via rt-mailgate. It may be installed onto any
 machine where you want to use the "rt" command-line interface.         

Package: rt4-apache2
Architecture: all
Depends: apache2, 
 libapache2-mod-perl2 (>= 2.0.0) | libapache2-mod-fcgid | libapache2-mod-fastcgi, 
 libapache2-mod-perl2 (>= 2.0.0) | libapache-dbi-perl (>= 0.92) | libapache2-mod-fcgid | libapache2-mod-fastcgi,
 ${misc:Depends}
Description: Apache 2 specific files for request-tracker4
 Request Tracker (RT) is a ticketing system which
 enables a group of people to intelligently and efficiently manage
 tasks, issues, and requests submitted by a community of users. It
 features web, email, and command-line interfaces (see the package
 rt4-clients).
 .
 This package provides the 4 series of RT. It can be installed alongside
 the 3.8 series without any problems. 
 .
 RT is a high-level, portable, platform independent system that eases
 collaboration within organizations and makes it easy for them to take care
 of their customers.
 .
 RT manages key tasks such as the identification, prioritization,
 assignment, resolution, and notification required by
 enterprise-critical applications, including project management, help
 desk, NOC ticketing, CRM, and software development.
 .
 This package provides various configuration files and manages the
 necessary dependencies for running request tracker (RT) version 4
 on the Apache 2 web server.

Package: rt4-db-postgresql
Architecture: all
Depends: ${misc:Depends}, libdbd-pg-perl (>= 1.41),
 postgresql-client-8.3 | postgresql-client (>= 8.1)
Suggests: postgresql-8.3 | postgresql (>= 8.1)
Description: PostgreSQL database backend for request-tracker4
 Request Tracker (RT) is a ticketing system which
 enables a group of people to intelligently and efficiently manage
 tasks, issues, and requests submitted by a community of users. It
 features web, email, and command-line interfaces (see the package
 rt4-clients).
 .
 This package provides the 4 series of RT. It can be installed alongside
 the 3.8 series without any problems. 
 .
 RT is a high-level, portable, platform independent system that eases
 collaboration within organizations and makes it easy for them to take care
 of their customers.
 .
 RT manages key tasks such as the identification, prioritization,
 assignment, resolution, and notification required by
 enterprise-critical applications, including project management, help
 desk, NOC ticketing, CRM, and software development.
 .
 This empty package provides dependencies and dbconfig-common support for
 using Request Tracker version 4 with a PostgreSQL database.

Package: rt4-db-mysql
Architecture: all
Depends: ${misc:Depends}, libdbd-mysql-perl (>= 2.1018),
 mysql-client-5.0 | mysql-client (>= 4.1)
Suggests: mysql-server-5.0 | mysql-server (>= 4.1)
Description: MySQL database backend for request-tracker4
 Request Tracker (RT) is a ticketing system which
 enables a group of people to intelligently and efficiently manage
 tasks, issues, and requests submitted by a community of users. It
 features web, email, and command-line interfaces (see the package
 rt4-clients).
 .
 This package provides the 4 series of RT. It can be installed alongside
 the 3.8 series without any problems. 
 .
 RT is a high-level, portable, platform independent system that eases
 collaboration within organizations and makes it easy for them to take care
 of their customers.
 .
 RT manages key tasks such as the identification, prioritization,
 assignment, resolution, and notification required by
 enterprise-critical applications, including project management, help
 desk, NOC ticketing, CRM, and software development.
 .
 This empty package provides dependencies and dbconfig-common support for
 using Request Tracker version 4 with a MySQL database.

Package: rt4-db-sqlite
Architecture: all
Depends: ${misc:Depends}, libdbd-sqlite3-perl, sqlite3
Description: SQLite database backend for request-tracker4
 Request Tracker (RT) is a ticketing system which
 enables a group of people to intelligently and efficiently manage
 tasks, issues, and requests submitted by a community of users. It
 features web, email, and command-line interfaces (see the package
 rt4-clients).
 .
 This package provides the 4 series of RT. It can be installed alongside
 the 3.8 series without any problems. 
 .
 RT is a high-level, portable, platform independent system that eases
 collaboration within organizations and makes it easy for them to take care
 of their customers.
 .
 RT manages key tasks such as the identification, prioritization,
 assignment, resolution, and notification required by
 enterprise-critical applications, including project management, help
 desk, NOC ticketing, CRM, and software development.
 .
 This empty package provides dependencies and dbconfig-common support for
 using Request Tracker version 4 with a local SQLite (version 3) database.
 .
 This package will be pulled in by default by request-tracker4, but SQLite
 is not recommended for production use.  Please see
 /usr/share/doc/request-tracker4/NOTES.Debian for more details and
 consider installing rt4-db-postgresql or rt4-db-mysql instead of this
 package.
