## request-tracker4 4.0.4

=== Makefile ===
--- 
+++ 
@@ -53,6 +53,7 @@
 
 PERL			=	/usr/bin/perl
 INSTALL			=	./install-sh
+CC				=	gcc
 
 RT_LAYOUT		=	relative
 
@@ -63,7 +64,7 @@
 
 RT_VERSION_MAJOR	=	4
 RT_VERSION_MINOR	=	0
-RT_VERSION_PATCH	=	1
+RT_VERSION_PATCH	=	4
 
 RT_VERSION		=	$(RT_VERSION_MAJOR).$(RT_VERSION_MINOR).$(RT_VERSION_PATCH)
 TAG 			=	rt-$(RT_VERSION_MAJOR)-$(RT_VERSION_MINOR)-$(RT_VERSION_PATCH)
@@ -104,7 +105,7 @@
 RT_LIB_PATH		=	/opt/rt4/lib
 RT_MAN_PATH		=	/opt/rt4/man
 RT_VAR_PATH		=	/opt/rt4/var
-RT_DOC_PATH		=	/opt/rt4/share/doc
+RT_DOC_PATH		=	/opt/rt4/docs
 RT_FONT_PATH		=	/opt/rt4/share/fonts
 RT_LEXICON_PATH		=	/opt/rt4/share/po
 RT_LOCAL_PATH		=	/opt/rt4/local
@@ -146,6 +147,7 @@
 				rt-email-digest \
 				rt-email-group-admin \
 				rt-fulltext-indexer \
+				rt-preferences-viewer \
 				rt-server \
 				rt-server.fcgi \
 				rt-session-viewer \
@@ -252,7 +254,7 @@
 	@echo "Congratulations. RT has been upgraded. You should now check over"
 	@echo "$(CONFIG_FILE) for any necessary site customization. Additionally,"
 	@echo "you should update RT's system database objects by running "
-	@echo "    $(RT_SBIN_PATH)/rt-setup-database --prompt-for-dba-password --action upgrade"
+	@echo "    make upgrade-database"
 
 
 upgrade: testdeps config-install dirs files-install fixperms upgrade-instruct
@@ -360,6 +362,9 @@
 initialize-database: 
 	$(PERL) -I$(LOCAL_LIB_PATH) -I$(RT_LIB_PATH) sbin/rt-setup-database --action init --prompt-for-dba-password
 
+upgrade-database:
+	$(PERL) -I$(LOCAL_LIB_PATH) -I$(RT_LIB_PATH) sbin/rt-setup-database --action upgrade --prompt-for-dba-password
+
 dropdb: 
 	$(PERL) -I$(LOCAL_LIB_PATH) -I$(RT_LIB_PATH) sbin/rt-setup-database --action drop --prompt-for-dba-password
 
@@ -372,6 +377,3 @@
 libs-install: 
 	[ -d $(DESTDIR)$(RT_LIB_PATH) ] || $(INSTALL) -m 0755 -d $(DESTDIR)$(RT_LIB_PATH)
 	-( cd lib && find . -type d -print ) | while read dir ; do \
-	    $(INSTALL) -m 0755 -d "$(DESTDIR)$(RT_LIB_PATH)/$$dir" ; \
-	done
-	-( cd lib && find . -type f -print ) | while read file ; do \
