=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Standards-Version: 3.9.2
 Vcs-Git: git://anonscm.debian.org/pkg-request-tracker/request-tracker4.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-request-tracker/request-tracker4.git
+Homepage: http://bestpractical.com/rt/
 
 Package: request-tracker4
 Architecture: all
@@ -52,7 +53,6 @@
  libregexp-common-net-cidr-perl,
  libregexp-ipv6-perl,
  libjson-perl,
- libjavascript-minifier-perl,
  libipc-run3-perl,
  libcgi-psgi-perl (>= 0.12),
  libhtml-mason-psgihandler-perl (>= 0.52),
@@ -129,6 +129,8 @@
  libapache2-mod-perl2 (>= 2.0.0) | libapache2-mod-fcgid | libapache2-mod-fastcgi, 
  libapache2-mod-perl2 (>= 2.0.0) | libapache-dbi-perl (>= 0.92) | libapache2-mod-fcgid | libapache2-mod-fastcgi,
  ${misc:Depends}
+Recommends: libapache2-mod-perl2 (>= 2.0.0), libapache-dbi-perl (>= 0.92),
+ libapache2-mod-fcgid, libapache2-mod-fastcgi
 Description: Apache 2 specific files for request-tracker4
  Request Tracker (RT) is a ticketing system which
  enables a group of people to intelligently and efficiently manage
