=== debian/rules ===
--- 
+++ 
@@ -138,6 +138,7 @@
 	chmod +x $(RT_PKG)/usr/share/$(RT)/etc/upgrade/shrink_transactions_table.pl
 	chmod +x $(RT_PKG)/usr/share/$(RT)/etc/upgrade/upgrade-articles
 	chmod +x $(RT_PKG)/usr/share/$(RT)/etc/upgrade/vulnerable-passwords
+	chmod +x $(RT_PKG)/usr/share/$(RT)/etc/upgrade/sanity-check-stylesheets.pl
 	rm -f $(RT_PKG)/usr/share/$(RT)/etc/upgrade/*.in
 	
 	# This is generated by the maintainer scripts
@@ -156,6 +157,7 @@
 
 	# dh_link already made the pgsql and sqlite links
 	install -m 755 debian/scripts/dbconfig-install $(RT_PKG)/usr/share/dbconfig-common/scripts/$(RT)/install/mysql
+	install -m 755 debian/scripts/dbconfig-upgrade-4.0.4 $(RT_PKG)/usr/share/dbconfig-common/scripts/$(RT)/upgrade/mysql/4.0.4
 
 	chmod 755 $(RT_PKG)/usr/share/bug/$(RT)/script
