=== debian/watch ===
version=3
http://bestpractical.com/rt/download_file.html .*/rt-(3\.8.+)\.tar\.gz
