=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: request-tracker4
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
-Uploaders: Niko Tyni <ntyni@debian.org>, Dominic Hargreaves <dom@earth.li>
+Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
+Uploaders: Niko Tyni <ntyni@debian.org>, Dominic Hargreaves <dom@earth.li>, Dmitry Smirnov <onlyjob@member.fsf.org>
 Build-Depends: debhelper (>= 5), po-debconf
 Build-Depends-Indep: perl (>= 5.8.3)
 Standards-Version: 3.9.2
@@ -14,7 +13,7 @@
 Package: request-tracker4
 Architecture: all
 Depends: rt4-clients (= ${source:Version}), 
- rt4-apache2 (= ${source:Version}), 
+ rt4-apache2 (= ${source:Version}) | rt4-fcgi (= ${source:Version}), 
  rt4-db-sqlite (= ${source:Version})
   | rt4-db-postgresql (= ${source:Version}) 
   | rt4-db-mysql   (= ${source:Version}),
@@ -24,7 +23,7 @@
  libregexp-common-perl, libdbi-perl (>= 1.37), 
  libclass-returnvalue-perl (>= 0.40), libdbix-searchbuilder-perl (>= 1.59), 
  libcache-simple-timedexpiry-perl, libtext-template-perl (>= 1.44), 
- liblog-dispatch-perl (>= 2.23), libhtml-parser-perl, 
+ liblog-dispatch-perl (>= 2.23),
  liblocale-maketext-fuzzy-perl, liblocale-maketext-lexicon-perl (>= 0.32), 
  libmime-tools-perl (>= 5.108) | libmime-perl (>= 5.108), libmime-types-perl,
  libmailtools-perl (>= 1.57), libtext-wrapper-perl, 
@@ -123,6 +122,32 @@
  from a mail server via rt-mailgate. It may be installed onto any
  machine where you want to use the "rt" command-line interface.         
 
+Package: rt4-fcgi
+Architecture: all
+Depends: spawn-fcgi, procps, ${misc:Depends}
+Recommends: nginx-full
+Description: Nginx specific files for request-tracker4
+ Request Tracker (RT) is a ticketing system which
+ enables a group of people to intelligently and efficiently manage
+ tasks, issues, and requests submitted by a community of users. It
+ features web, email, and command-line interfaces (see the package
+ rt4-clients).
+ .
+ This package provides the 4 series of RT. It can be installed alongside
+ the 3.8 series without any problems. 
+ .
+ RT is a high-level, portable, platform independent system that eases
+ collaboration within organizations and makes it easy for them to take care
+ of their customers.
+ .
+ RT manages key tasks such as the identification, prioritization,
+ assignment, resolution, and notification required by
+ enterprise-critical applications, including project management, help
+ desk, NOC ticketing, CRM, and software development.
+ .
+ This package provides an FCGI interface for web servers including,
+ but not limited to, nginx.
+
 Package: rt4-apache2
 Architecture: all
 Depends: apache2,
