=== debian/rules ===
--- 
+++ 
@@ -32,8 +32,6 @@
 	# Keep aside automatically generated files shipped in the upstream tarball
 	mkdir bak
 	find . -name '*.in' -print | egrep -v '\.pc|\.\/debian' | sed -e 's/\.in$$//' | while read f; do mkdir -p bak/`dirname $$f`; mv -v $$f bak/$$f; done
-	cp -p config.status config.log config.pld bak; done
-	cp -a autom4te.cache autom4te.cache.bak
 	test -d $(TPSRC)
 
 	# Although there's a configure stage, we have no make step.
@@ -65,8 +63,8 @@
 	# Restore shipped generated files
 	-find bak -type f -print | sed -e 's/^bak\///' | while read f; do mv bak/$$f $$f; done
 	-rm -rf bak
-	-[ -d autom4te.cache.bak ] && rm -rf autom4te.cache && mv autom4te.cache.bak autom4te.cache
-	dh_clean -Xautom4te.cache build-stamp
+	rm -f config.status config.log config.pld bak
+	dh_clean build-stamp
 
 install: build
 	dh_testdir
@@ -152,9 +150,6 @@
 
 	install -m 644 debian/lintian-overrides $(RT_PKG)/usr/share/lintian/overrides/$(RT)
 
-	install -m 755 debian/scripts/vulnerable-passwords $(RT_PKG)/usr/sbin/rt-vulnerable-passwords-4
-	install -m 755 debian/scripts/clean-user-txns $(RT_PKG)/usr/sbin/rt-clean-user-txns-4
-
 	# dh_link already made the pgsql and sqlite links
 	install -m 755 debian/scripts/dbconfig-install $(RT_PKG)/usr/share/dbconfig-common/scripts/$(RT)/install/mysql
 	install -m 755 debian/scripts/dbconfig-upgrade-4.0.4 $(RT_PKG)/usr/share/dbconfig-common/scripts/$(RT)/upgrade/mysql/4.0.4
